Jump to content

Airbus A318/A319FSX/FSX:SE/P3D V3 Dringend Hife


Recommended Posts

Hallo Liebe Gemeinde habe mal ein technische Frage die mich  seit gestern zum verzweifeln bring.

 

Ich habe den Airbus A318/A319 FSX/FSX:SE/P3D V3  und habe mir jetzt P3D V4.5  zugelegt (vorher FSX Flieger). Kann das sein da es nicht die professional Version des Airbus ist. Das diese mit

P3D V4.5 nicht kompatibel ist? Habe alles richtig installiert und das gleiche Problem wie andere das MCDu nicht auswählbar ist und der Schubregel nicht reagiert. Habe schon SDk Kit Installiert (Simconect) und alles nochmal deinstalliert.Das Flugzeug steht auch nicht bei Addon drin. Was mache ich falsch oder bzw. geht der Airbus überhaupt für v4.5

 

Liebe Grüße Christian

In GAme.jpg

Link to post
Share on other sites
  • Deputy Sheriffs

Deine Airbus Version ist nur mit den 32bit Simulatoren FSX, FSX:SE und P3Dv3 kompatibel.

 

Für den 64bit Simulator P3Dv4 benötigst Du diesen hier:

 

Auf der Seite findest Du auch die vorhandenen Update Angebote:

 

image.png

 

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...